# Copyright 2022 MicroSys Electronics GmbH
# Author: Kay Potthoff <kay.potthoff@microsys.de>

# This is a workaround for 'NetworkAccess' exception thrown
# when building with BB_NO_NETWORK set to true.
# In the bb-file SRCREV is set to '${AUTOREV}' this leads to bitbake
# calling "git ls-remote ...' in order to find out the latest
# commit (done via network). The better solution is to explicitly define
# SRCREV to point to a concrete commit:

SRCREV = "e285095e5eab63f565d67973cf3275c152b09f34"
